---
title: LIENS SYMPAS
subtitle: 
comments: false
description: quelques liens funs
---

### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=BLADE+RUNNER)

![BR](../../images/jeux/bladerunner.jpg)

Quentin Langèle est un software engineer qui s'est lançé dans
un projet faramineux de reconstitution de l'appartement du célèbre Blade runner Rick Deckard.

La minutie des textures, le souci du détail et  l'athmosphère générale en fait pour moi un monument numérique dédié au chef d'oeuvre du septième art qu'est Blade Runner.
Bref, pour les amoureux de Blade Runner, c'est ici :

[![EXTERNAL](https://custom-icon-badges.demolab.com/badge/external-link.svg?logo=external-link&logoSource=feather)](https://www.br9732.com)  

[![BLADE RUNNER 9732](../../images/logos/logobr.png)](https://www.br9732.com)

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=RETRO+GAMING)

![RETROARCH](../../images/jeux/retroarch.png)

Grâce à des devs brillants, la plateforme open source de retrogaming "Retroarch" a été déclinée
en version web via emscriptem. Une image docker éxistait déjà, cependant voulant héberger le tout sur un Raspberry Pi 4,
l'architecture ne correspondait pas. Après réécriture de la Dockerfile et un build plus tard, j'ai constaté le succès de l'opération.

> {{< icons "fab fa-github" "fa-2x" >}} [code source](https://github.com/libretro/RetroArch)

> Image Docker pour Raspberry PI4:  
[![LE JEUX VERSION ANDROID](https://custom-icon-badges.demolab.com/badge/download-badge.svg?logo=package&logoSource=feather)](https://hub.docker.com/r/greglebreton/retroarchwebpi)

<!-- [RETROARCH WEB PLAYER DÉPLOYÉ](https://retroarch.gregandev.fr) -->

![RETROARCH](../../images/jeux/retroarch.gif)

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=EMULATIONSTATION)

![EMULATIONSTATION](../../images/jeux/Emulation.jpg)

EmulationStation est un FrontEnd opensource pour émulateur (généralement Retroarch). Il se décline sous différentes OS tels que Windows, Raspberry pi, débian et Arch OS.

Cet outil nécessite de la configuration pour fonctionner mais il offre des possibilités et une profondeur pour les afficionados du retro gaming qui mérite un détour.
En attendant de partager ma config, un petit lien permet de se faire une bonne idée de la chose.						

J'ai également refait certains screens de menus pour quelques consoles que vous pouvez télécharger ici: [![LE JEUX VERSION ANDROID](https://custom-icon-badges.demolab.com/badge/download-badge.svg?logo=download&logoSource=feather)](https://github.com/GregLebreton/emulationstationThemes)				

[![SITE D'EMULATIONSTATION](../../images/logos/logoes.png)](https://emulationstation.org)

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=MOZINOR)

![MOZINOR](../../images/liens/Mozinor.png)

Le célèbre Mozinor...
Mozinor est un amateur de doublages de vieux films qui peu a peu est passé pro dans le détournement de films.

Le mieux, c'est encore de parcourir son site en commençant par les premières années pour
constater l'évolution et l'ampleur du personnage ! 

[![MOZINOR](../../images/liens/mozinor.jpg)](http://www.mozinor.com)

La classe américaine ou le grand détournement. c'est le "flim" qui a inspiré Mozinor tant au niveau du principe que de l'humour.						

![CLASSE AMERICAINE GIF](https://image.noelshack.com/fichiers/2018/02/7/1515913960-chips.gif)  

Film complet: [![YT](https://custom-icon-badges.demolab.com/badge/youtube-red.svg?logo=youtube&logoSource=feather)](https://www.youtube.com/watch?v=W8sop56DBUs)			

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=POUR+LES+VIEUX+GEEKS)

![DOS](../../images/logos/doslogo.png)

![DOS](../../images/jeux/dos.gif)

JSdos est un projet pour faire tourner DosBox (émulateur MS-DOS en JavaScript) sur navigateur.

Cliquez sur l'icône et choisissez parmis les plus grand classiques DOS tels que DOOM, SIM CITY ou encore BLOOD.
Un grand merci à [@caiiiycuk](https://twitter.com/caiiiycuk) pour cet ouvrage.					

Un DOS web avec les grands classiques:  
[![EXTERNAL](https://custom-icon-badges.demolab.com/badge/external-link.svg?logo=external-link&logoSource=feather)](https://js-dos.com/games/)

<!-- ### HUMOUR DE DEV

> les joies du code -->