---
title: RETRO ARCADE GAME
subtitle: A tribute to retro classics
---

![RETRO-COVER](../../images/jeux/cover.jpg)

### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=LE+PRINCIPE)

Le but est de fournir un jeu ludique et personalisé pour mes neveux, dans l'esprit 
des jeux codés fin des années 90 : plateforme 2D à niveaux themés.
Pour ce faire, nous allons récupérer un tas de "sprites" (animation 2D ou suite de différentes poses du personnage) ainsi que des décors pour créer des scènes sous Unity.

Ensuite, le plus dur est de codé les mécanismes de jeu... mais heureusement, il y a des tutos pour ça! (voir youtube, tutos, unity)
Le cahier des charges est le suivant:<br>
- Un level type Mario World<br>
- Un level type Sonic<br>
- Un level type R-type<br>
- Un Level de type Street of Rage<br>

![RETRO-COVER](../../images/jeux/projetunity.jpg)

![CODE-CASTLE](../../images/jeux/code-castle.png)

![RETRO-COVER2](../../images/jeux/capture-sonic.png)

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=V2+WEBGL)

![RETRO-COVER](../../images/logos/webgl.png)

Cela fait un petit bout de temps que je voulais mettre en ligne la version 2 de mon projet de jeu mais des querelles de versions entre Unity et son plugin WebGL ainsi que le boulot m'ont 
freiné dans le processus, mais voilà la V2.0 avec un niveaux vraiment complet ainsi que pleins de nouvelles mécaniques est là!

Un petit listing des updates:<br><br>
- Ajout d'un Game Manager qui persiste entre les scènes (persiste le score et les vies)<br>
- Le coup de poing est disponible avant l'arme <br>
- Le player peut désormais s'agenouiller<br> 
- Ajout des dragons cracheurs de boule de feu<br>
- Ajout du boss Bowser<br>
- Ajout d'un Menu avec choix du perso <br>
- Nouveau HUD (affichage des vies et du score)<br>
- Nouveaux FX visuels <br><br>
J'ai dû en oublier mais l'essentiel est là. Pour essayer, toujours le même lien en dessous,
Pour les commandes, les manettes type Xbox360 sont reconnus ainsi que le clavier, control pour tirer, espace pour sauter<br>

> Version webGL (dans le navigateur):  
[![EXTERNAL](https://custom-icon-badges.demolab.com/badge/webGL-logo.svg?logo=external-link&logoSource=feather)](../../docs/webgl/index.html)

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=V3.0+ANDROID)

![ANDROID](../../images/logos/android.png)

Nouvelle version avec un troisième level!
Beaucoup d'améliorations au niveau des animations et du gameplay:<br>
- Affinage du code des ennemis,<br>
- Ajout d'ennemis au niveau 2 (Sonic)<br>
- Ajout niveau 3 : Star wars en mode R-type pour ceux qui ont connus<br>
- Ajout du menu pause avec l'option quitter<br>
- Build Android avec contrôles tactiles<br>

> Télécharger au format APK:  
[![LE JEUX VERSION ANDROID](https://custom-icon-badges.demolab.com/badge/download-badge.svg?logo=download&logoSource=feather)](../../docs/android/EwannEtMilhauVSVideoGames.apk)

------
### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=1000&size=40&random=false&repeat=5000&color=343A40&width=435&height=70&lines=SCREENSHOTS)

![STREETS](../../images/jeux/CapturePreviewStreetofrageLevel.PNG)

(Les références à "One piece" & "Yu-Gi-Oh!", c'est pour mes neveux...)
