---
title: "MON PARCOURS"
comments: false
description: "Mon parcours, mes compétences"
draft: false
---

Après mon Baccalauréat, j'ai choisi de travailler pour être indépendant. C'est plus tard que j'ai trouvé ma vocation et alors ai entrepris de reprendre les études nécessaires pour faire le méter de mes rêves. 

#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=DEV+JAVA+FULLSTACK)

La formation de concepteur développeur informatique était orientée Java et web, avec le développement d'applications gérant aussi bien le Frontend que le Backend avec un affichage fenêtré géré par Swing ou un affichage par Jsp.

J'ai pu aborder également la persistence a travers JPA mais aussi de manière traditionnelle avec le SQL et les bases de données (relationnelles).
J'ai alors développer des applications pour des librairie ou de restaurants connectés.

En conception, j'ai été formé à la méthode Merise ainsi que l'UML pour la modélisation, puis plus tard la méthode agile avec le développement SCRUM.

[![AFPA](../../images/formation/Afpa12.jpg)](https://www.afpa.fr/)

#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=DEV+PHP)

J'ai eu la chance de pouvoir développer un module en PHP pour une application liscenciée par Leading Frog.

L'application est déployée sur des totems dans les hôtels touristiques de Disneyland et offrent
différents modules comme la consultation d'horaires des transports (avions, bus, état du trafic routier), etc...

Mon module propose de choisir parmi des photos selectionnées par l'établissement pour les envoyer via un service payant (stripe) sous forme de carte postale.

Une fois le paiement effectué, une notification est envoyée à Leading Frog proposant d'imprimer la carte postale avec le visuel précédement choisi et à l'adresse de destination déjà saisie.

[![Leading Frog](../../images/logos/lfglogo.png)](https://news.leadingfrog.com/)  

#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=DEVOPS)

Puis j'ai suivi une formation DEVOPS avec l'utilisation d'outils comme Jenkins, Ansible ou Kubernetes qui change la façon de concevoir, développer et déployer des services informatiques.

[![DEVOPS](../../images/formation/Devops.png)](https://fr.wikipedia.org/wiki/Devops)  

#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=MON+TRAVAIL)


[![GN](../../images/formation/garagenum.png)]({{< relref "page/garagenum.md" >}})  

Je suis actuellement employé au Garage Numérique en tant que formateur Devops, avec également les casquettes d'administrateur systèmes, développeur et intégrateur.

C'est dans cet incubateur de talents que j'ai développé une application web de quiz en python via le framework [Django](https://www.djangoproject.com/), implémenter l'identification centralisée avec le logiciel Keycloak sur tous les services de l'association ([Nextcloud](https://nextcloud.com/fr/), [Kanboard](https://kanboard.org/), [Element](https://element.io/), [Workadventure](https://workadventu.re/), [Portainer](https://www.portainer.io/), [Jenkins](https://www.jenkins.io/), [Penpot](https://penpot.app/), [Gitea](https://gitea.com/)), ainsi que tout un système de PRA avec sauvegardes régulières et redéploiement automatiseé via: [Ansible](https://www.ansible.com/).

[![CNAM](../../images/formation/cnam.png)]({{< relref "page/cnam.md" >}})

Le [CNAM](https://www.cnam.fr/) est un partenaire dans la formation des jeunes aux métiers de demain, il développe de nouvelles filières qui visent à répondre aux besoins des professionnels de l'informatique et permettent la reconnaissance des nouvelles compétences de l'IT par l'intermédiaire de dipômes. 

#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=MON+CV)

[![Mon CV](../../images/cv.png)](https://cv.gregandev.fr)

## ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=MES+PASSIONS)


#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=SKATEBOARD)

Une autre de mes passion, le skateboard. La plaisir de cruiser avec sa board un soir d'été afin de sentir le vent rafraîchir ces tempes est un des plaisirs de la vie.

[![SK8](../../images/formation/skate.png)](https://www.youtube.com/@TheGregan77)

[![YT](https://custom-icon-badges.demolab.com/badge/youtube-red.svg?logo=youtube&logoSource=feather)](https://www.youtube.com/@TheGregan77)

#### ![Typing SVG](https://readme-typing-svg.demolab.com?font=Anton&pause=3000&size=40&random=false&repeat=false&color=343A40&width=435&height=70&lines=REALITE+VIRTUELLE)

Je suis depuis le début cette technologie qui me fascine tant par son aspect futuriste que par les possibilités qu'elle offre.

![VR](../../images/jeux/vr.gif)  